version: 3.2.15
files:
  - url: r2modman-3.2.15.AppImage
    sha512: ZScpAD6rtVNSqHDHT7xwdVXe2DkfozdpRFlKrRBfbnkwW1p3LLqzUAzfXq39gtmsLsYvxzwq7GkxsHcsSSiOsw==
    size: 165750012
    blockMapSize: 173328
  - url: r2modman_3.2.15_amd64.deb
    sha512: zC2WVJj3oR6tqs1s54i4vtjlIswP0ILvRwjAVB9fm8nwgfzj0jXByGO5ZZDZ6sgn6jy8j1Wek2q3CLaVkfNcow==
    size: 152173478
  - url: r2modman-3.2.15.x86_64.rpm
    sha512: wrpZvEWzX3OW/IoKS+aSLsD9Y7gBYadcynaxg4NbEAYMKJ9Qc9DCjDoJ9+6LmB+6zCUJIDDcoCT19qrxSThSvw==
    size: 116581305
  - url: r2modman-3.2.15.pacman
    sha512: hITXJvUI6DM86OFK/qJ7C79MHtaI/zezoR2UGhDjW1JsnM0qJiA+xkLfDKrZcOsNU3ggq2XY7YOd1l0PqvgOrQ==
    size: 152184024
path: r2modman-3.2.15.AppImage
sha512: ZScpAD6rtVNSqHDHT7xwdVXe2DkfozdpRFlKrRBfbnkwW1p3LLqzUAzfXq39gtmsLsYvxzwq7GkxsHcsSSiOsw==
releaseDate: '2026-03-26T15:21:47.047Z'
